.sp440{display:none}

@media screen and (min-width: 751px) {
    .sp{display:none !important}
    .image_l{float:left;margin:0 50px 0 0}
    .image_r{float:right;margin:0 0 0 50px}
    .mv_path li a:hover{text-decoration:underline}
    .bnn a:hover{opacity: 0.7;}
    .link:not([target=_blank]):hover{text-decoration: none;}
    .content .faq_list > dl > dt:hover{background: var(--gray);}
    /* NAV */
    .hamburger{display:none;}
    .nav_list{display: flex;justify-content: space-between;}
    .nav_list>li>a,
    .nav_list>li>.hook{display:flex;align-items:center;position:relative;font-weight: bold;padding: 5px 20px 5px 17px;font-size: 1.6rem;position: relative;}
    .nav_list>li.parent>.hook,
    .nav_list>li.parent{position:relative;}
    .nav_list>li:not(:last-child)::after{content: '';position: absolute;width: 0.2rem;height: 4.3rem;background-color: #c1996a;top: calc(50% - 2.1rem);right: 0;}
    .nav_list>li.parent .hook{padding-right: 44px;}
    .nav_list>li.parent .hook::after{content:"";position: absolute;width: 11px;height: 8px;background: url('../images/nav_ic2.png') no-repeat center /contain;right: 24px;top: calc(50% - 4px);}
    .nav_list>li.parent:last-child .hook{padding-right: 19px;}
    .nav_list>li.parent:last-child .hook::after{right: 0;}
    .sub{position:absolute;z-index:1;transition:all .3s;width:auto;top:100%;right:0;min-width: 286px;background-color: #FFF;padding: 10px;border-radius: 10px;}
    .sub ul li:not(:last-child) a{border-bottom:solid 1px #e4e4e4;}
    .sub ul li a{font-size:14px;display:flex;width:100%;padding: 12px 55px 8px 9px;margin:0 auto;font-weight: 500;line-height: 1.4;white-space: nowrap;}
    .btn_step:hover{background-color: var(--gray);}
    .letter_fix{letter-spacing: -.06rem;}
    /* CUSTOM */
    .find_a,.find_out{cursor: pointer;}


    #logo{margin-bottom: 1rem;max-width: 13%;}
    .sec01{padding: 7rem 0 9.8rem;}
    .box_2col .col_ite .tt.lg{font-size: 2.4rem;}
    .box_heading {margin-bottom: 4.4rem;}
    #w_lifebalance .btn_box_pdf{padding-right: 30px;justify-content: space-between;}

    .sec02{padding: 5.9rem 0 10.3rem;}
    .box_3col .col_ite .tt{min-height: 7.2rem;display: flex;align-items: center;justify-content: center;flex-direction: column;}
    .box_2col .col_ite {max-width: 420px;width: 48%;}
    .box_3col .col_ite {max-width: 276px;width: 31%;}
    .box_2col:not(:last-child){margin-bottom: 7.9rem;}
    .sec03 {padding: 6.4rem 0 11.4rem;}
    .sec03_img {position: absolute;bottom:0;right: -2rem;width: 43%;max-width: 397px;}
    .sec03_box{max-width: 53.7rem;width: 60%;}
    .sec03 .btn:not(:last-child){margin-bottom: 2.3rem;}

    .sec04{padding: 7.1rem 0 16.3rem;}
    .sec04 h2{margin-bottom: 4rem;}
    .sec04_box1 {margin-bottom: 5rem;}
    .sec04_list li:nth-of-type(5){margin:0 0.5rem 0 0.5rem;}
    .sec04 .box_2col .col_ite .box{padding: 3.1rem 1.5rem 2.2rem;}

    .sec05{padding: 0 0 14.2rem;}
    .sec05 h2{margin-bottom: 3.2rem !important;}
    .sec05_box1{max-width: 131.7rem;margin: 0 auto;margin-bottom: 9.5rem;min-height: 48.4rem;display: flex;flex-direction: column;justify-content: center;padding-top: 1rem;}
    .sec05_box1::after{content: '';position: absolute;width: 50%;height: 100%;background: url('../images/sec05_img1.png') no-repeat center left/cover;right: 0;top: 0;}
    .sec05_box1 .box{max-width: 42.4rem;width: 50%;}
    .sec05 .box_3col{padding: 0 0.2rem;}
    .sec05 .box_3col .col_ite .tt{letter-spacing: -.1rem;}
    .sec06{padding: 7.9rem 0 13rem;}
    .sec06_head{margin-bottom: 5.8rem;}
    .sec06_head h2{margin-bottom: 2.6rem;}
    .sec06 .box_2col .col_ite .box{padding: 0.6rem 1.5rem 2rem;}
    .sec06 .box_2col .col_ite .tt{margin-bottom: 1.2rem;min-height: 7.6rem;display: flex;align-items: center;justify-content: center;}
    .sec06 .box_2col .col_ite:nth-of-type(1) .tt{padding-top: 1rem;}
    .sec06 .box_2col{margin-bottom: 7rem;}
    .sec06_head::before{position: absolute;right: -3.1rem;bottom: -4rem;width: 23.4rem;height: 25.2rem;}

    .sec07{padding: 9.4rem 0 8.7rem;}
    .sec07 h2{margin-bottom: 1.8rem;}
    .btn_pdf_list .btn_pdf a{font-size: 1.7rem;}
    .content p{margin-bottom: 2rem;}
    .content p:last-child{margin-bottom: 0;}
    .content p,.content  dd,.content  dt,.content  li,.content  th,.content  td{line-height: 1.75em;}
    .mv_path ul{display:flex;flex-wrap: wrap;padding: 0.8rem 0;}
    .mv_info{height: 100%;}
    .ft_logo{position: absolute;top: 2.4rem;right: 2.3rem;z-index: 2;}
    .mv{display: flex;flex-direction: column;}
    .under .mv{margin-bottom: 7.5rem;}
    .under .mv_info .inner{padding-top: 1.4rem;}
    .top_mv .mv_info .inner{padding-bottom: 5.5rem;}
    .btn_video_3col{gap: 1.5rem;}
    #jinji_w4 .btn_pdf a{width: 294px;}
    #jinji_w4 .u_bnn{gap: 4.5rem;padding-left: 3.5rem;padding-right: 0;min-width: 58.4rem;width: fit-content;}
    #jinji_w4 .u_bnn .tt{letter-spacing: 0.2rem;text-align: center;}
    #jinji_w3 .content .faq_list{max-width: 79.6rem;}
    #flextime_jirei .btn_pdf a{width: 294px;}
    #vacationsystem table th,#vacationsystem table td{padding: 1.4rem 2.4rem;}
    #vacationsystem table th{padding-right: 1rem;}
    .pdr10{padding-right: 10px !important;}
    .w4_2col,.male_child_col{display: flex;justify-content: space-between;}
    .w4_2col_ite:nth-of-type(1){width: 40%;}
    .w4_2col_ite:nth-of-type(2){width: 52%;}
    .w4_2col_ite:nth-of-type(2) h4{letter-spacing: -.06rem;}
    .male_child_ite:nth-of-type(1){width: 46%;}
    .male_child_ite:nth-of-type(2){width: 50%;max-width: 425px;}
    .male_child_ite .btn_box{justify-content: space-between;gap: 1rem;}
    #tomosodate .image_r{margin-right: 30px;}
    #tomosodate .btn_pdf.lg a{height: 4.4rem;margin-left: 20px;border-radius: 10px;width: 39.2rem;}
    .bnn01 a:hover::after{background-color: var(--mcolor);}
    .f16{font-size: 1.6rem;}

    .parental_2col{display: flex;justify-content: space-between;margin-bottom: 6rem;}
    .parental_2col .parental_chart{gap: 4.5rem;}
    .parental_2col .parental_chart dt{margin-bottom: 2rem;}
    .bnn01_box{display: grid;grid-template-columns: repeat(2,1fr);gap: 5rem;padding: 0 1%;}
    .bnn01_box .bnn01 a{width: 100%;height: 100%;}
    .bnn01_box .bnn01 .lg{margin-bottom: 2.5rem;}
    .bnn01_box .bnn01 .sm{line-height: 1.55;letter-spacing: -.06rem;}
    .bnn01_box .bnn01_fl_str a{justify-content: flex-start;}
    .bnn01_box .bnn01_fl_str a .lg{margin-bottom: 5.5rem;}

    .flextime_jirei_2col{display: grid;grid-template-columns: repeat(2,1fr);gap: 48px;}
    .ict_telework_col{display: grid;grid-template-columns: repeat(2,1fr);gap: 40px;}
    .ict_telework_ite:nth-of-type(odd) .btn_pdf a{margin-left: auto;}
    .content .faq_list_2col{display: grid;grid-template-columns: repeat(2,1fr);gap:0 2rem;}
    #jinji_w7 .btn_pdf.lg3 a{padding: 13px 55px 13px 37px;}
    #jinji_w7_kako table th,#jinji_w7_kako table td{font-size: 1.8rem;line-height: 1.6;padding: 0.8rem 2.2rem;}
    #jinji_w7_kako .btn_pdf.lg a{height: 4.4rem;}

    .btn_anchor.fix a{letter-spacing: -0.25rem;padding: 1rem;}
    .btn_box_left{justify-content: flex-start;}
    #u-katsu .btn_3col,#jinji_w7_r3 .btn_3col{gap: 2.9rem 2.4rem;}
    #u-katsu .btn_3col a,#jinji_w7_r3 .btn_3col a{border-color: #a9a9a9;}
    #u-katsu .btn_pdf a{width: 24.3rem;padding-right: 2rem;}
    table .w230{width: 23rem;}
    table .w235{width: 23.5rem;}
    table .w355{width: 35.5rem;}
    #jinji_hatarakikata .btn_pdf a{width: 26rem;}
    #kaikakusuisin table{max-width: 70rem;}
    #kaikakusuisin table th,#kaikakusuisin table td,
    #jinji_w7_r3 table th,#jinji_w7_r3 table td{font-size: 1.8rem;}
    #jinji_w7_r3 table{max-width: 67.4rem;}
    .link.lg.pdf::after{background: url('../images/ic_pdf.png') no-repeat center /contain;width: 2.8rem;height: 2.8rem;}
    #gyoumu_minaoshi .btn_pdf a{width: 26.2rem;}
    #gyoumu_minaoshi .btn_pdf.sm a{width: 22.5rem;}
    .max_w500{max-width: 50rem;}
    .kasumigaseki_box{max-width: 81.5rem;margin-left: auto;margin-right: auto;}
    .kasumigaseki_box2{max-width: 72.4rem;margin-left: auto;margin-right: auto;}
    #kasumigaseki_papa_exh .btn_pdf a{width: fit-content;padding: 0.5rem 5rem 0.5rem 3rem;letter-spacing: 0.05rem;}
    #kasumigaseki_papa_exh .btn2 a{font-size: 1.8rem;padding: 0.8rem 3rem 0.7rem;}
    .list03 li.cus{letter-spacing:-0.01rem;}

    /* HOVER */
    .nav_list>li:hover>a{color:var(--scolor);text-decoration: none;}
    .parent:not(:hover) .sub{display: none;}
    .parent:hover .sub{transform:translate(0,0);}
    .sub a:hover{color: var(--mcolor);}
    .sub a:hover::after{right: 10px;}
    .to_top img:hover,
    .btn a:hover,.btn a.hv,.sec06_bnn a:hover,.btn_anchor a:hover{opacity:.8}
    .sec02_list li a:hover{background: var(--scolor);}
    .sec02_list li a:hover::after{bottom: 2rem;}
    .btn2 a:not([target="_blank"]):hover,.cta a:not([target="_blank"]):hover{background-color: var(--mcolor);}

}
@media screen and (min-width: 751px) and (max-width: 1440px){
    .ft_logo{right: 9rem;}
}
@media screen and (min-width: 751px) and (max-width: 1050px){
    html{font-size: 53%;}
    .h_inner{padding: 0 2vw;}
    .top_mv .ttl_h1,.mv h1{font-size: 4vw;}
    .top_mv .ttl_h1 .lg{margin: 0 -1vw;}
    .top_mv .ttl_h1 .fr{padding: 1px 10px 4px;}
    .nav_list>li>a, .nav_list>li>.hook{font-size:1.55vw;}
    .nav_list>li.parent .hook{padding-right: 2.5rem;}
    .nav_list>li.parent .hook::after{right: 1.2vw;}
    .nav_list>li:not(:last-child)::after{width: 1px;}
    .sub{min-width: 26rem;}
    .sub ul li a{font-size: 1.4vw;padding-right: 5vw;}
    .sub ul li a:after{right: 0.5rem;}
    .mv_path .inner{left: 8px;}
    .mv_path li, .mv_path li a{font-size: 1.4vw;}
    .top_mv::before, .top_mv::after{width: 10vw;}
    .sec02_list li{padding-top: 2.5vw;}
    .sec02_list li .ico img{width: 7rem;}
    .sec02_list li .tt{font-size: 1.8rem;}
    .sec03_img{right: 1rem;width: 38%;}
    .btn.lg a{font-size: 1.8rem;}
    .sec02_list{gap: 1vw;}
    .sec04_list{max-width: 751px;margin: 0 auto;}
    .sec04_list li .ico img{height: 10rem;width: auto;}
    .sec06_head::before{right: -1.5rem;}
    .sec06_head::after{width: 18rem;right: 0;}
    .ft_box{padding: 1.2rem 1.5rem;}
    .ft_logo{width: 14rem;top: calc(50% - 2.4rem);}
    .under .w4_chart_line_ite::after{height: 139.5rem;}

}
@media screen and (max-width: 900px){
    .under .w4_chart_scroll{overflow-y: scroll;}
}
/* screen-min:750px */
@media screen and (max-width: 750px) {
    img{max-width:100%; height: auto;}
   input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd, del{font-size: 1.6rem;}
    #wrapper,header,main,footer,.inner{width:100%!important;min-width:unset!important}
    .pc{display:none!important}
    body.is_nav{overflow: hidden;}
    body.mac nav{padding-bottom: 160px;}
    /* NAV */
    nav{display:block;position:fixed;top:60px;left:0;width:100%;height:calc(100vh - 60px);overflow:auto;z-index:100;display:none;background: #FFF;padding-bottom: 80px;}
    nav .inner{padding: 0;}
    .nav_list{flex-direction:column}
    .nav_list ul,
    .nav_list li{width:100%}
    .nav_list .parent .sub ul li{background: #fff;border-bottom:1px solid #e4e4e4}
    .nav_list .hook, .nav_list a{display:block;padding:1rem 1.5rem 0.8rem;font-size:1.6rem;border-bottom:solid 1px #e4e4e4;font-weight: bold;}
    .nav_list .hook{position:relative;padding-left:15px}
    .nav_list .hook::before,
    .nav_list .hook::after{content:"";position:absolute;width: 16px; height: 2px; background-color: var(--txt);top:calc(50% - 1px);right:15px; transition: all 0.3s;}
    .nav_list .hook::after{transform: rotate(-90deg);}
    .nav_list .hook.open::after{transform: rotate(0);}
    .sub ul li a::after{right: 12px;}

    .sub{display:none}
    .sub ul:not(:last-child){margin-bottom:15px}
    .sub a{border-bottom:none;font-weight:500;padding: 1rem 4rem 0.8rem 1.5rem;font-size: 1.5rem;line-height: 1.6;}
    .hamburger{position:absolute;right:8px;bottom:9px;font:inherit;display:block;overflow:visible;margin:0;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0;z-index: 101}
    /*=====================================================
                          C U S T O M
    ======================================================*/
    .content{padding:0 0 80px}
    section{padding:0 0 60px;}
    .u_box:not(:last-child){margin-bottom: 60px;}
    .image_r,
    .image_l{float:none;display:inline-block;width:100%;text-align:center;margin:0 auto 30px !important}
    #logo{margin: 0;}
    .mb30,.mb35{margin-bottom: 20px !important;}
    .mb40,.mb50,.mb60,.mb80{margin-bottom: 30px !important;}
    /*============ HEADER ============*/
    .h_box{height:60px}

    /*============ Main ============*/
    main{padding-top: 60px;}
    .mv{height: auto;}
    .h_inner{padding: 0 0.5rem;}
    .top_mv{background-image: url('../images/mv_bg_sp.jpg');}
    .top_mv .ttl_h1,.mv h1{font-size: 2.6rem;letter-spacing: -.08rem;line-height: 1.7;margin-bottom:5rem;}
    .top_mv .ttl_h1 .fr{padding: 0.3rem 1rem 0.5rem;}
    .top_mv .ttl_h1 .lg{margin: 0 -.05rem;}
    .top_mv::before, .top_mv::after{width: 8rem;}
    .mv_path{padding-top: 1rem;margin-bottom: 5rem;}
    .mv_path li, .mv_path li a{font-size: 1.2rem;line-height: 1.4;}
    /*============ HEAD TITLE ============ */
    .ttl_h2,.under h2{font-size:2.4rem;margin-bottom: 2.5rem;}
    .ttl_h2.left{text-align: center;}
    .ttl_h3,.under h3{font-size:2.2rem;margin-bottom: 2.5rem;padding: 0 3rem;}
    .ttl_h3::before, .ttl_h3::after{width: 2.4rem;height: 2.6rem;}
    .under h1{line-height: 1.4;}
    .under h2{padding-bottom: 1rem;}
    .under h3{padding-left: 1.5rem;padding-right: 0;}
    .under h3::before{width: 0.4rem;min-height: 3.4rem;}
    .under h4{font-size:2.1rem;padding-left: 2rem;}
    .under h4::before{width: 1.2rem;height: 1.2rem;top: 0.8rem;}
    .under h5{font-size:2rem;}
    .under h6{font-size:1.8rem;}
    .btn a{font-size: 1.5rem;width: 16rem;height: 4rem;}
    .btn.lg a{font-size: 1.7rem;max-width:42rem;}
    .btn_pdf a,.btn_excel a,.btn_word a{margin: 0 auto;}
    .f16{font-size: 1.5rem;}
    /*============ TABLE ============ */
    .under table{margin-bottom:30px}
    .under table td,
    .under table th{padding:1rem 1rem;line-height: 1.6;}
    .under table.tb_block tr{display:flex;flex-direction:column}
    .under table.tb_block tr th,.under table.tb_block tr:not(:last-child) td:last-child{border-bottom:none}
    .under table.tb_block td + td{border-top: none;}
    .under table.tb_block th,
    .under table.tb_block td{width: 100%;}
    .video_box iframe{width: 100%;aspect-ratio: 16/9;height: auto;}

    /* TABLE SCROLL */
    .tb_scroll{overflow:scroll;}
    .tb_scroll:not(:last-child){margin-bottom: 30px;}
    .tb_scroll table,.tb_scroll .tb_scroll_ite{width: 908px;}

    .tb_note{margin-bottom: 10px;color: #1d1d1d;font-size: 1.3rem;}
    /* MAIN VISUAL */
    .box_2col{display: flex;flex-direction: column;align-items: center;gap: 30px;}
    .sec01{padding: 60px 0 40px;}
    .sec02{padding: 40px 0 50px;}
    .sec02_list{margin: 0 auto;max-width: 420px;flex-wrap: wrap;gap: 3vw;}
    .sec02_list li{width: calc(50% - 1.5vw);}
    .sec02_list li a{width: 100%;height: auto;padding: 2rem 0.5rem;aspect-ratio: 22/20;}
    .sec02_list li a .tt{font-size: 1.9rem;}
    .sec02_list li:nth-of-type(3) a .tt{font-size: 1.7rem;}
    .sec02_list li a::after{bottom: 1.5rem;}
    .sec02_list li a .ico{width: 5.6rem;}
    .box_2col:not(:last-child){margin-bottom: 40px;}
    .box_2col .col_ite .tt{font-size: 1.8rem;margin-bottom: 2rem;}
    .box_2col, .box_3col{justify-content: center;gap: 3rem 2rem;}
    .box_3col .col_ite .tt{font-size: 2rem;}
    .sec03{padding: 40px 0 50px}
    .sec03_img{width: 300px;margin: 0 auto 30px;}
    .sec03_des{margin-bottom: 25px;}
    .sec03_box .btn a{margin: 0 auto;}
    .sec04{padding: 40px 0 50px;background-size: 200vw;}
    .sec04_list{gap:3rem 2rem;margin-bottom: 40px;}
    .sec04_list li .tt{font-size: 1.7rem;}
    .sec04_list li .ico img{height: 8rem;width: auto;}
    .sec04_box2 .box_2col .col_ite{max-width: 420px;}
    .sec05{padding: 0 0 50px;}
    .sec05_box1{padding: 40px 0;}
    .sec06{padding: 40px 0;}
    .sec06_head::before{width: 12rem; height: 13rem;display: block;margin: 0 auto 20px;}
    .sec06_bnn{max-width: 100%;}
    .box_heading {margin-bottom:30px;}
    .sec07{padding: 40px 0;}
    .under .mv{margin-bottom: 4rem;background-image: url('../images/mv_bg.jpg');}
    .under section,.under .u_heading{padding-bottom: 5rem;}
    .btn_box_pdf{flex-direction: column;gap: 2rem;}
    .under .u_btn a{width:262px;}
    .btn_step,.btn_pdf a{font-size: 1.4rem;padding-top: 2px;}
    .content .faq_list > dl > dt::after{right: 10px;}
    .content .faq_list > dl > dd{padding: 15px;}

    .btn_3col{grid-template-columns: repeat(2,1fr);gap: 1rem;}
    .btn_video a{font-size: 1.8rem;}
    .btn_pdf a,.btn_excel a,.btn_word a{background-size: 2rem;padding-right: 3rem;}
    .list01 li{font-size: 1.7rem;margin-bottom: 0;}
    .list01 li::before{top: 1.1rem;}
    .anchor_list{gap: 2rem;}
    .content .txt_note{font-size: 1.3rem;}
    .btn_anchor a{font-size: 2rem;padding: 5px 2rem;width: 28rem;height: 5rem;}
    .under .w4_chart_line_ite::after{height: 144.5rem;}
    .under .w4_chart_line_ite:nth-of-type(2){margin-right: 10.3rem;}
    .under .w4_chart_line_ite:nth-of-type(1){margin-right: 10rem;}
    .under .w4_chart_box > dl > dt{font-size: 1.8rem;}
    .under .w4_notice li{font-size: 1.4rem;}
    .u_bnn{flex-direction: column;height: auto;padding:2rem 1rem;gap: 1.5rem;}
    .u_bnn .tt{text-align: center;}
    .w4_2col_ite:not(:last-child){margin-bottom: 4rem;}
    .male_child_ite:not(:last-child){margin-bottom: 4rem;}
    .btn2.lg a{width: 32rem;padding-top: 0.2rem;font-size: 1.8rem;}
    .btn2.big2 a{font-size: 1.8rem;}
    .cta a{font-size: 1.5rem;}
    .optimize_box table td{padding: 0.5rem;}
    .parental_chart{gap: 1.5rem;margin-bottom: 4rem;}
    .parental_chart dl dt{font-size: 1.6rem;margin-bottom: 1rem;}
    .parental_2col,.parental_2col_ite:not(:last-child){margin-bottom: 4rem;}
    .parental_chart_fr{font-size: 3rem;width: 20rem;height: 5.5rem;padding-top: 1rem;}
    .bnn01_box .bnn01:not(:last-child){margin-bottom: 2rem;}
    .bnn01_box .bnn01 a{padding: 2rem 1.5rem;min-height: inherit;}
    .bnn01_box .bnn01 a .lg{margin-bottom: 1rem;}
    .ict_telework_ite:not(:last-child),.flextime_jirei_ite .img{margin-bottom: 3rem;}
    .btn_pdf.lg3 a,.btn_pdf.lg2 a{min-width: inherit;padding: 1rem 4rem 1rem 3rem;width: 100%;max-width: 50rem;}
    .frame01{padding: 3rem 1.5rem;}
    .process_list dl dt{width: 8rem;margin-right: 1.5rem;}
    .process_list dl dt img{width: 44px;}
    .process_list dl dd{padding: 10px 0;}
    .process_list dl dd .tt{font-size: 2rem;}
    .process_list:not(:last-child){margin-bottom: 5rem;}
    .center_sp{text-align: center !important;}
    
    .btn_box_sp{display: flex;flex-wrap: wrap;align-items: center;justify-content: center;gap: 1.5rem 3.5rem;}
    /*============ FOOTER ============*/
    .ft_box{padding:40px 15px;}
    .ft_logo{margin: 0 auto 20px;width: 127px;}
    .ft_add{font-size: 1.4rem;text-align: center;margin-bottom: 20px;}
    address{font-size: 1.3rem;line-height: 1.4;}
    /* TO TOP */
    .to_top{width:50px;height:50px;right:12px;bottom: 12px;}
    /*============ END 750 ============ */
}

@media screen and (max-width: 560px) {
    .btn_3col{grid-template-columns: repeat(1,1fr);gap: 1rem;max-width: 27.7rem;margin-left: auto;margin-right: auto;}
}

/* screen-max:440px */
@media screen and (max-width: 440px) {
    .sp440 {display: block !important;}
    .pc440{display: none !important}
    .sec04_list{gap: 2rem 1.5rem;}
    .sec04_list li .tt{font-size: 1.5rem;}
}

/* screen-max: 374px */
@media screen and (max-width: 374px) {
    html{font-size: 53%;}

}